Tried to install ettercap on a Linksys WRT54GL, but the version in the repository misses some dependencies. You have to install zlib and libpthread. Also the libncurses package misses some libraries, thats why i downloaded it from here and installed it with ipkg install libncurses_5.2-8_mipsel.ipk technorati tags:, ,